.topmenu { font-family:arial,MS Sans Serif,helvetica; font-weight:regular; font-size:9pt; text-decoration:none; color:white; }
  A.topmenu:hover { text-decoration:underline; color:white; }

  .leftmenu { font-family:arial,MS Sans Serif,helvetica; font-weight:regular; font-size:9pt; text-decoration:none; color:#FFFFCC; }
  A.leftmenu:hover { text-decoration:underline; color:#FFFFCC; }
  
  .leftmenuW { font-family:arial,MS Sans Serif,helvetica; font-weight:regular; font-size:9pt; text-decoration:none; color:#000000; }
  A.leftmenuW:hover { text-decoration:underline; color:#000000; }
  
  .location { font-family:arial,MS Sans Serif,helvetica; font-weight:regular; font-size:8pt; text-decoration:none; color:black; }
  A.location:hover { text-decoration:underline; color:red; }

  .menufeeds { font-family:arial,MS Sans Serif,helvetica; font-weight:regular; font-size:8pt; text-decoration:none; color:black; }
  A.menufeeds:hover { text-decoration:underline; color:black; }

  .bluetemp { font-family:arial,MS Sans Serif,helvetica; font-weight:bold; font-size:8pt; text-decoration:none; color:blue; }

  .red { font-family:arial,MS Sans Serif,helvetica; font-weight:bold; font-size:8pt; text-decoration:none; color:red; }

  .dirmenu { font-family:arial,MS Sans Serif,helvetica; font-weight:bold; font-size:10pt; text-decoration:none; color:black; }
  A.dirmenu:hover { text-decoration:underline; color:black; }

  .adminmenu { font-family:arial,MS Sans Serif,helvetica; font-weight:regular; font-size:10pt; text-decoration:none; color:#FFFFCC; }
  A.adminmenu:hover { text-decoration:underline; color:#FFFFCC; }